## cl-asdf-system-connections 20140211

=== debian/changelog ===
cl-asdf-system-connections (20140211-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 19:42:42 +0400
