=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://common-lisp.net/project/asdf-system-connections/
 Vcs-Git: git://github.com/gwkkwg/asdf-System-Connections
 Vcs-Browser: https://github.com/gwkkwg/asdf-System-Connections
